<html>

<head>
    <link rel="stylesheet" type="text/css" href="../styles/description-css.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0,max-scale=1.0,min-scale=1.0">
    <title>
        Description
    </title>
    <a href="products.html">
        <img class="back" src="../images/back.png">
    </a>

    <a href="cart.html">
        <img class="cart" src="../images/cart.png">
    </a>
</head>

<body>
    <div class="heading">
        <a class="this" href="../index.html">SHOP</a>
    </div>
    <ul class="nav" id="myDropdown">
        <li class="element">
            <a href="../links/products.html">Men's Outwear</a>
        </li>
        <li class="element">
            <a href="../links/products.html">Women's Outwear</a>
        </li>
        <li class="element">
            <a href="../links/products.html">Men's T-Shirts</a>
        </li>
        <li class="element">
            <a href="../links/products.html">Women's T-Shirts</a>
        </li>
    </ul>

    <div class="mastercontainer">
        <div class="containerproduct">
            <img class="product" src="../images/ManJacketLarge.jpg">
        </div>

        <div class="maindescription">

            <div class="topofdescription">
                <strong>Grey Jacket</strong>
            </div>
            <div>
                <br>Cost: 50.00$
            </div>
            <br>
            <select name="Size">
                <option value="xs">XS</option>
                <option value="s">S</option>
                <option value="m">M</option>
                <option value="l">L</option>
                <option value="xl">XL</option>
            </select>
            <select name="Quantity">
                <option value="1">1</option>
                <option value="2">2</option>
                <option value="3">3</option>
                <option value="4">4</option>
                <option value="5">5</option>
            </select>
            <div>
                <strong>
                    <br>Description:</strong>
            </div>
            <div>
                <br>Nice shirt. Good shirt. Grey shirt. VERY SHIRT, MUCH WOW!!!
                <br>*Jacket -_-
                <br>
                <ul>
                    <li>Designed for hoomans..</li>
                    <li>Designed for fluffy fat boi to hide boing-boings while walking..</li>
                    <li>So color!</li>
                    <li>Such Butifool!!</li>
                    <li>Heckin Bamboozled!!</li>
                </ul>
            </div>
            <a class="addtocart" href="cart.html">ADD TO CART</a>
        </div>
    </div>
    <footer>
        <a class="madebypolymer" href="../index.html">Made by Polymer</a>
        <div class="containerdemoonly">
            <div class="demoonly">
                DEMO ONLY
            </div>
        </div>
    </footer>

</body>

</html>